{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block extra_head %}
<style>
  #id_text {
    height: 300px;
  }
</style>
{% endblock %}

{% block jumbotron_content %}
  <h2>Письмо с отказом</h2>
<p><strong>Пишем этим ребятам причину! Пожалуйста, не отправляйте пустые письма &mdash; так они попадают в спам.</strong> На этот случай, письмо появится у участника в профиле.</p>

  <h3>&laquo;Не ешь подумой&raquo;</h3>
  <p>Это действие не так просто отменить, к тому же если письмо уже уйдёт, а мы потом только поймём что это не тот человек, то будет некрасиво... В общем, аккуратно с этим, да?</p>
{% endblock %}

{% block main_content %}
  <h3>Пояснительное письмо:</h3>
  {% crispy form %}

{% endblock %}
